Subject: Reminder: kernel credit
From: [email-masked] (John A. Martin)
Date: 1 Feb 1994 11:55:41 +0200
Newsgroups: comp.os.linux.announce

This is a reminder.

On Tue, 21 Dec 1993 09:05:46 +0200, Linus Torvalds spake thus (in part):
+---------------
|.... [the credits file compilator] is not supposed to
|need to go looking for people to credit: anybody who thinks he is worth
|mentioning should mail him with an entry. 
|
|Note: you don't need to be a *kernel* developer to be on the credits
|list, and doing something like maintaining the compiler/library for
|[some time] makes for credit indeed.  You know what you have done
|yourself. 
|
|The email address of [the compilator] is [email-masked]: I'm sure he'll 
|post reminders on the KERNEL list every now and then.  I'll include my 
|entry as an example (easy to grep for names etc), ....
|
|        Linus
|
|----- my entry: experimental format -----
N: Linus Torvalds
E: [email-masked]
D: General kernel hacker
S: Pietarinkatu 2 A 2
S: 00140 Helsinki
S: Finland
|----- end of my entry -----
|(N - name, E - email, D - description (1-3 lines or so), N+S =
|snailmail.  Anything else?)
+--------------- end of Linus'es missive ----------

Today, 30 Jan 94, I sent a response to those for whom I have entries.
If I should have an entry for you and you have not received a
verification from me soon, please email me.

Cheers  --jam <[email-masked]> (John A. Martin)
              Official Credit-file Compilator for Linux 1.0

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.